#preloadmessage {
	width:300px;
	margin-left: auto;
	margin-right: auto;
	background:#FFF;
	padding: 20px;
	border:1px solid #000;
	font-size:90%;
	display:inline-block;
}

#Content .BlockmoduleStandard .Tarifchronik p {
	margin:0;
}

#Content .BlockmoduleStandard .Tarifchronik ul {
	font-size: 100%;
}

#Container.SonderContainer #Content .BlockArticle.RegisterCenter .TextEditor li { margin-bottom: 16px; }

#Content .TopNavig #topnav .sub ul li.TopNavigTeaser p {
	display: inline-block;
	width: 160px;
	font-size: 100%;
	line-height: 135%;
	margin-bottom: 14px;
}

#Content .TopNavig #topnav .sub ul li.TopNavigTeaser p a {
	float: none;
	display: inline;
	font-size: 100%;
	color: #960002;
	font-weight: bold; 
	margin: 0;
	padding: 0;
}

#Content .TopNavig #topnav .sub ul li.TopNavigTeaser p a:hover {
	line-height: 135%;
	font-weight: bold;
}
	
#Content .TopNavig #topnav .sub ul li.TopNavigTeaser ul {
	font-size: 100%; 
	list-style-type: none; 
	margin: 0;
}

#Content .TopNavig #topnav .sub ul li.TopNavigTeaser ul li {
	font-size: 100%;
	background: none;
}
#Content .TopNavig #topnav .sub ul li.TopNavigTeaser ul li a {
	font-size: 100%;
	color: #960002;
	font-weight: bold;
	background: transparent url(/cps/rde/xbcr/hbs/intern_link.gif) 0 4px no-repeat;
	display: inline-block;
	padding: 0 0 0 18px; 
}

#Header a.LanguageGerman {
    background: url("http://www.boeckler.de/cps/rde/xbcr/hbs/icon_de.gif") no-repeat scroll right center rgba(0, 0, 0, 0);
    color: #000000;
    float: left;
    font-size: 65%;
    height: 22px;
    line-height: 22px;
    margin: -31px 0 0 25px;
    padding: 0 40px 0 0;
}
